/* Class = "NSMenuItem"; title = "Right"; ObjectID = "3T2-lW-Ezy"; */
"3T2-lW-Ezy.title" = "Derecha";

/* Class = "NSTextFieldCell"; title = "Channel:"; ObjectID = "CGx-Xr-FIg"; */
"CGx-Xr-FIg.title" = "Canal:";

/* Class = "NSTextFieldCell"; title = "Master:"; ObjectID = "En3-R2-tp0"; */
"En3-R2-tp0.title" = "Maestro:";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "EOX-zW-YcK"; */
"EOX-zW-YcK.title" = "Tasa:";

/* Class = "NSWindow"; title = "Audio Play Through"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Reproducción mediante";

/* Class = "NSBox"; title = "Box"; ObjectID = "GCw-bQ-lnA"; */
"GCw-bQ-lnA.title" = "";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "IaQ-li-mIa"; */
"IaQ-li-mIa.title" = "Izquierda:";

/* Class = "NSTextFieldCell"; title = "Device:"; ObjectID = "iXr-W6-Uyc"; */
"iXr-W6-Uyc.title" = "Disposit.:";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "J3I-Zb-gNJ"; */
"J3I-Zb-gNJ.title" = "Derecha:";

/* Class = "NSBox"; title = "Output"; ObjectID = "jP6-RV-CTj"; */
"jP6-RV-CTj.title" = "Salida";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "Ls8-cd-wS5"; */
"Ls8-cd-wS5.title" = "Fuente:";

/* Class = "NSTextFieldCell"; title = "Device:"; ObjectID = "N1c-bX-DC5"; */
"N1c-bX-DC5.title" = "Disposit.:";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "o7t-ck-yOy"; */
"o7t-ck-yOy.title" = "Tasa:";

/* Class = "NSBox"; title = "Input"; ObjectID = "oh4-J2-DUR"; */
"oh4-J2-DUR.title" = "Entrada";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "rGm-tn-oKs"; */
"rGm-tn-oKs.title" = "Izquierda";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "sU8-Mt-ZK4"; */
"sU8-Mt-ZK4.title" = "Izquierda:";

/* Class = "NSMenuItem"; title = "Both"; ObjectID = "UnP-5J-Cbc"; */
"UnP-5J-Cbc.title" = "Ambos";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "wgt-Ef-Dpp"; */
"wgt-Ef-Dpp.title" = "Activo";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "xYE-eh-5H2"; */
"xYE-eh-5H2.title" = "Derecha:";

/* Class = "NSTextFieldCell"; title = "Master:"; ObjectID = "ZA2-GW-Xcw"; */
"ZA2-GW-Xcw.title" = "Maestro:";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "ZPw-8j-Y9I"; */
"ZPw-8j-Y9I.title" = "Fuente:";

